SpriteLibrary

# Sprite
VisibleWidth Property

The visible width as seen in the PictureBox. The Sprite may be stretched or shrunk from the actual image size.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int VisibleWidth { get; }

#### Property Value

Type: Int32
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace